@import "../global.css";

/* DBA logo */
div#root .fwm-team-header-entity-logo-image {
  width: 18.75rem;
}

/* Rich Text H2 */
span.fwm-rich-text-editor h2 {
  font-size: 1.5rem;
  letter-spacing: 0.5px;
  line-height: 1.2;
}

@media (min-width: 48rem) {
  span.fwm-rich-text-editor h2 {
    font-size: 1.75rem;
  }
}
@media (min-width: 64rem) {
  span.fwm-rich-text-editor h2 {
    font-size: 2rem;
  }
}

